USD/JPY の取引所 ticker 一覧
GET
/v2/source-tickers
symbol に基軸資産を指定します。quote は JPY(既定)または USD で、価格フィールドの通貨を決めます。
認証
bearerAuth
Required when cp_auth.enabled=true. The token must have the oracle scope.
型
HTTP (bearer)
パラメータ
クエリパラメータ
symbol*
Base asset symbol, e.g. BTC.
型
必須string
例
"BTC"quote
Output currency; defaults to JPY.
型
string
有効な値
"USD""JPY"デフォルト
"JPY"source
Optional exchange ID.
型
string
例
"binance"pair
Optional native exchange market.
型
string
例
"BTCUSDT"レスポンス
Source ticker array, possibly empty.
application/json
JSON { "symbol": "BTC", "quote": "string", "source": "binance", "pair": "BTCUSDT", "nativeQuote": "USDT", "lastPrice": "123.45", "bidPrice": "123.45", "askPrice": "123.45", "openPrice": "123.45", "highPrice": "123.45", "lowPrice": "123.45", "volume": "123.45", "volumeComplete": true, "timestamp": 0 }
[
]
